Subject: CCL: how does one calculate memory and disk space properly

From: khunter[at]mta.ca
Date: Wed, 18 May 2005 11:44:36 -0300

Our research group has been utilizing the formulas found within Gaussian's 
Online manual for calculating memory and disk space for MP2/6-31+G(d,p).  We 
then over estimate the values in hopes of ensuring the calculation enough 
memory and disk space but alas the calculation repeatedly fail due to 
limitations of either memory or disk space. 

Any assistance on how to properly calculate these parameters would be greatly 
appreaciated.

Ken Hunter 
Mount Allison University